# Mongo
MONGO_INITDB_ROOT_USERNAME=root
MONGO_INITDB_ROOT_PASSWORD=may12002

# Graylog
GRAYLOG_PASSWORD_SECRET=324bde1b479a08f
GRAYLOG_ROOT_PASSWORD_SHA2=34d7c08069cc011fa0d17481aab22868f25ac3b8bbc38f03877b695ebca09af9
GRAYLOG_HTTP_BIND_ADDRESS=0.0.0.0:7555
GRAYLOG_HTTP_EXTERNAL_URI=http://207.244.250.26:7555/
GRAYLOG_TRANSPORT_EMAIL_WEB_INTERFACE_URL=http://207.244.250.26:7555
GRAYLOG_TRANSPORT_EMAIL_HOSTNAME=smtp.example.com
GRAYLOG_TRANSPORT_EMAIL_ENABLED=true
GRAYLOG_TRANSPORT_EMAIL_PORT=25
GRAYLOG_TRANSPORT_EMAIL_USE_AUTH=false
GRAYLOG_TRANSPORT_EMAIL_USE_TLS=false
GRAYLOG_TRANSPORT_EMAIL_USE_SSL=false
GRAYLOG_TRANSPORT_FROM_EMAIL=youremail@yourdomain.com
GRAYLOG_TRANSPORT_SUBJECT_PREFIX=[graylog]
